 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-la</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-la</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 16:09:24</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Sun 450 </td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000299</td>
<td align=right bgcolor="#ffe6cd">0.002543</td>
<td align=right bgcolor="#ffe669">0.026096</td>
<td align=right bgcolor="#ffe6ef">0.275664</td>
<td align=right bgcolor="#ffe6ab">2.343622</td>
<td align=right bgcolor="#ffe6cd">4.182525</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000027</td>
<td align=right bgcolor="#ffe6ab">0.000297</td>
<td align=right bgcolor="#ffe6cd">0.003034</td>
<td align=right bgcolor="#ffe669">0.024632</td>
<td align=right bgcolor="#ffe6ef">0.268442</td>
<td align=right bgcolor="#ffe6ab">2.364961</td>
<td align=right bgcolor="#ffe6cd">4.096245</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000107</td>
<td align=right bgcolor="#ffe6ab">0.001130</td>
<td align=right bgcolor="#ffe6cd">0.012028</td>
<td align=right bgcolor="#ffe669">0.130894</td>
<td align=right bgcolor="#ffe6ef">1.041884</td>
<td align=right bgcolor="#ffe6ab">5.185176</td>
<td align=right bgcolor="#ffe6cd">7.277676</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000106</td>
<td align=right bgcolor="#ffe6ab">0.001148</td>
<td align=right bgcolor="#ffe6cd">0.012161</td>
<td align=right bgcolor="#ffe669">0.135488</td>
<td align=right bgcolor="#ffe6ef">1.043487</td>
<td align=right bgcolor="#ffe6ab">5.239168</td>
<td align=right bgcolor="#ffe6cd">7.658038</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000194</td>
<td align=right bgcolor="#ffe6ab">0.002253</td>
<td align=right bgcolor="#ffe6cd">0.022990</td>
<td align=right bgcolor="#ffe669">0.190408</td>
<td align=right bgcolor="#ffe6ef">2.013997</td>
<td align=right bgcolor="#ffe6ab">6.830834</td>
<td align=right bgcolor="#ffe6cd">8.034928</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000205</td>
<td align=right bgcolor="#ffe6ab">0.002186</td>
<td align=right bgcolor="#ffe6cd">0.023900</td>
<td align=right bgcolor="#ffe669">0.208100</td>
<td align=right bgcolor="#ffe6ef">1.860206</td>
<td align=right bgcolor="#ffe6ab">7.053181</td>
<td align=right bgcolor="#ffe6cd">8.170560</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000404</td>
<td align=right bgcolor="#ffe6ab">0.004327</td>
<td align=right bgcolor="#ffe6cd">0.046840</td>
<td align=right bgcolor="#ffe669">0.472841</td>
<td align=right bgcolor="#ffe6ef">3.540606</td>
<td align=right bgcolor="#ffe6ab">7.709023</td>
<td align=right bgcolor="#ffe6cd">8.616419</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000399</td>
<td align=right bgcolor="#ffe6ab">0.004241</td>
<td align=right bgcolor="#ffe6cd">0.043696</td>
<td align=right bgcolor="#ffe669">0.466758</td>
<td align=right bgcolor="#ffe6ef">3.264773</td>
<td align=right bgcolor="#ffe6ab">8.724338</td>
<td align=right bgcolor="#ffe6cd">8.685645</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000194</td>
<td align=right bgcolor="#ffe6ab">0.002107</td>
<td align=right bgcolor="#ffe6cd">0.022054</td>
<td align=right bgcolor="#ffe669">0.227279</td>
<td align=right bgcolor="#ffe6ef">1.785117</td>
<td align=right bgcolor="#ffe6ab">6.771799</td>
<td align=right bgcolor="#ffe6cd">8.168675</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000401</td>
<td align=right bgcolor="#ffe6ab">0.003980</td>
<td align=right bgcolor="#ffe6cd">0.043962</td>
<td align=right bgcolor="#ffe669">0.467727</td>
<td align=right bgcolor="#ffe6ef">3.547515</td>
<td align=right bgcolor="#ffe6ab">8.070862</td>
<td align=right bgcolor="#ffe6cd">8.776405</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000120</td>
<td align=right bgcolor="#ffe6ab">0.000980</td>
<td align=right bgcolor="#ffe6cd">0.010917</td>
<td align=right bgcolor="#ffe669">0.111346</td>
<td align=right bgcolor="#ffe6ef">0.724349</td>
<td align=right bgcolor="#ffe6ab">0.754774</td>
<td align=right bgcolor="#ffe6cd">0.792976</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000242</td>
<td align=right bgcolor="#ffe6ab">0.001951</td>
<td align=right bgcolor="#ffe6cd">0.021501</td>
<td align=right bgcolor="#ffe669">0.219822</td>
<td align=right bgcolor="#ffe6ef">1.390434</td>
<td align=right bgcolor="#ffe6ab">1.504147</td>
<td align=right bgcolor="#ffe6cd">1.496077</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000487</td>
<td align=right bgcolor="#ffe6ab">0.003959</td>
<td align=right bgcolor="#ffe6cd">0.054834</td>
<td align=right bgcolor="#ffe669">0.534974</td>
<td align=right bgcolor="#ffe6ef">2.370089</td>
<td align=right bgcolor="#ffe6ab">2.614469</td>
<td align=right bgcolor="#ffe6cd">2.636774</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000955</td>
<td align=right bgcolor="#ffe6ab">0.007816</td>
<td align=right bgcolor="#ffe6cd">0.110200</td>
<td align=right bgcolor="#ffe669">0.888371</td>
<td align=right bgcolor="#ffe6ef">3.734958</td>
<td align=right bgcolor="#ffe6ab">4.107562</td>
<td align=right bgcolor="#ffe6cd">4.263529</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.037733</td>
<td align=right bgcolor="#ffe6ab">0.033409</td>
<td align=right bgcolor="#ffe6cd">0.039320</td>
<td align=right bgcolor="#ffe669">0.038320</td>
<td align=right bgcolor="#ffe6ef">0.036276</td>
<td align=right bgcolor="#ffe6ab">0.042669</td>
<td align=right bgcolor="#ffe6cd">0.239090</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.037359</td>
<td align=right bgcolor="#ffe6ab">0.033678</td>
<td align=right bgcolor="#ffe6cd">0.032959</td>
<td align=right bgcolor="#ffe669">0.040598</td>
<td align=right bgcolor="#ffe6ef">0.037252</td>
<td align=right bgcolor="#ffe6ab">0.042284</td>
<td align=right bgcolor="#ffe6cd">0.244126</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.037213</td>
<td align=right bgcolor="#ffe6ab">0.035395</td>
<td align=right bgcolor="#ffe6cd">0.033257</td>
<td align=right bgcolor="#ffe669">0.030559</td>
<td align=right bgcolor="#ffe6ef">0.038392</td>
<td align=right bgcolor="#ffe6ab">0.077143</td>
<td align=right bgcolor="#ffe6cd">0.549626</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.037842</td>
<td align=right bgcolor="#ffe6ab">0.034858</td>
<td align=right bgcolor="#ffe6cd">0.032891</td>
<td align=right bgcolor="#ffe669">0.029523</td>
<td align=right bgcolor="#ffe6ef">0.038333</td>
<td align=right bgcolor="#ffe6ab">0.076348</td>
<td align=right bgcolor="#ffe6cd">0.522327</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.041323</td>
<td align=right bgcolor="#ffe6ab">0.035511</td>
<td align=right bgcolor="#ffe6cd">0.034797</td>
<td align=right bgcolor="#ffe669">0.042015</td>
<td align=right bgcolor="#ffe6ef">0.039722</td>
<td align=right bgcolor="#ffe6ab">0.117116</td>
<td align=right bgcolor="#ffe6cd">0.995653</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.039116</td>
<td align=right bgcolor="#ffe6ab">0.036603</td>
<td align=right bgcolor="#ffe6cd">0.033473</td>
<td align=right bgcolor="#ffe669">0.038443</td>
<td align=right bgcolor="#ffe6ef">0.043006</td>
<td align=right bgcolor="#ffe6ab">0.113424</td>
<td align=right bgcolor="#ffe6cd">0.979125</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.039606</td>
<td align=right bgcolor="#ffe6ab">0.036981</td>
<td align=right bgcolor="#ffe6cd">0.034159</td>
<td align=right bgcolor="#ffe669">0.033838</td>
<td align=right bgcolor="#ffe6ef">0.045190</td>
<td align=right bgcolor="#ffe6ab">0.207549</td>
<td align=right bgcolor="#ffe6cd">1.856920</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.040128</td>
<td align=right bgcolor="#ffe6ab">0.037727</td>
<td align=right bgcolor="#ffe6cd">0.036617</td>
<td align=right bgcolor="#ffe669">0.034279</td>
<td align=right bgcolor="#ffe6ef">0.049008</td>
<td align=right bgcolor="#ffe6ab">0.183395</td>
<td align=right bgcolor="#ffe6cd">1.842120</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.041243</td>
<td align=right bgcolor="#ffe6ab">0.037973</td>
<td align=right bgcolor="#ffe6cd">0.036274</td>
<td align=right bgcolor="#ffe669">0.035199</td>
<td align=right bgcolor="#ffe6ef">0.044815</td>
<td align=right bgcolor="#ffe6ab">0.118137</td>
<td align=right bgcolor="#ffe6cd">0.979351</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.039892</td>
<td align=right bgcolor="#ffe6ab">0.040199</td>
<td align=right bgcolor="#ffe6cd">0.036395</td>
<td align=right bgcolor="#ffe669">0.034208</td>
<td align=right bgcolor="#ffe6ef">0.045102</td>
<td align=right bgcolor="#ffe6ab">0.198244</td>
<td align=right bgcolor="#ffe6cd">1.823070</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.033444</td>
<td align=right bgcolor="#ffe6ab">0.040796</td>
<td align=right bgcolor="#ffe6cd">0.036641</td>
<td align=right bgcolor="#ffe669">0.035924</td>
<td align=right bgcolor="#ffe6ef">0.055222</td>
<td align=right bgcolor="#ffe6ab">0.529960</td>
<td align=right bgcolor="#ffe6cd">5.044290</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.033066</td>
<td align=right bgcolor="#ffe6ab">0.041014</td>
<td align=right bgcolor="#ffe6cd">0.037208</td>
<td align=right bgcolor="#ffe669">0.036393</td>
<td align=right bgcolor="#ffe6ef">0.057536</td>
<td align=right bgcolor="#ffe6ab">0.531863</td>
<td align=right bgcolor="#ffe6cd">5.347320</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.032844</td>
<td align=right bgcolor="#ffe6ab">0.040417</td>
<td align=right bgcolor="#ffe6cd">0.029179</td>
<td align=right bgcolor="#ffe669">0.029908</td>
<td align=right bgcolor="#ffe6ef">0.067508</td>
<td align=right bgcolor="#ffe6ab">0.611979</td>
<td align=right bgcolor="#ffe6cd">6.068020</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.033492</td>
<td align=right bgcolor="#ffe6ab">0.040941</td>
<td align=right bgcolor="#ffe6cd">0.029038</td>
<td align=right bgcolor="#ffe669">0.036021</td>
<td align=right bgcolor="#ffe6ef">0.085677</td>
<td align=right bgcolor="#ffe6ab">0.779051</td>
<td align=right bgcolor="#ffe6cd">7.505520</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.008019</td>
<td align=right bgcolor="#ffe6ab">0.002410</td>
<td align=right bgcolor="#ffe6cd">0.009301</td>
<td align=right bgcolor="#ffe669">0.001171</td>
<td align=right bgcolor="#ffe6ef">0.001736</td>
<td align=right bgcolor="#ffe6ab">0.006660</td>
<td align=right bgcolor="#ffe6cd">0.022190</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.006796</td>
<td align=right bgcolor="#ffe6ab">0.001236</td>
<td align=right bgcolor="#ffe6cd">0.008264</td>
<td align=right bgcolor="#ffe669">0.008721</td>
<td align=right bgcolor="#ffe6ef">0.003510</td>
<td align=right bgcolor="#ffe6ab">0.008145</td>
<td align=right bgcolor="#ffe6cd">0.034467</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.003364</td>
<td align=right bgcolor="#ffe6ab">0.006895</td>
<td align=right bgcolor="#ffe6cd">0.006199</td>
<td align=right bgcolor="#ffe669">0.007492</td>
<td align=right bgcolor="#ffe6ef">0.005438</td>
<td align=right bgcolor="#ffe6ab">0.012828</td>
<td align=right bgcolor="#ffe6cd">0.040876</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.003525</td>
<td align=right bgcolor="#ffe6ab">0.002056</td>
<td align=right bgcolor="#ffe6cd">0.004073</td>
<td align=right bgcolor="#ffe669">0.004557</td>
<td align=right bgcolor="#ffe6ef">0.002604</td>
<td align=right bgcolor="#ffe6ab">0.013041</td>
<td align=right bgcolor="#ffe6cd">0.077566</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.010731</td>
<td align=right bgcolor="#ffe6ab">0.002412</td>
<td align=right bgcolor="#ffe6cd">0.008500</td>
<td align=right bgcolor="#ffe669">0.010309</td>
<td align=right bgcolor="#ffe6ef">0.007810</td>
<td align=right bgcolor="#ffe6ab">0.022075</td>
<td align=right bgcolor="#ffe6cd">0.070103</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.005771</td>
<td align=right bgcolor="#ffe6ab">0.005247</td>
<td align=right bgcolor="#ffe6cd">0.002172</td>
<td align=right bgcolor="#ffe669">0.009886</td>
<td align=right bgcolor="#ffe6ef">0.012858</td>
<td align=right bgcolor="#ffe6ab">0.021240</td>
<td align=right bgcolor="#ffe6cd">0.072829</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.005239</td>
<td align=right bgcolor="#ffe6ab">0.003832</td>
<td align=right bgcolor="#ffe6cd">0.002710</td>
<td align=right bgcolor="#ffe669">0.009023</td>
<td align=right bgcolor="#ffe6ef">0.019317</td>
<td align=right bgcolor="#ffe6ab">0.026704</td>
<td align=right bgcolor="#ffe6cd">0.130292</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.004708</td>
<td align=right bgcolor="#ffe6ab">0.007187</td>
<td align=right bgcolor="#ffe6cd">0.010650</td>
<td align=right bgcolor="#ffe669">0.010471</td>
<td align=right bgcolor="#ffe6ef">0.036929</td>
<td align=right bgcolor="#ffe6ab">0.016067</td>
<td align=right bgcolor="#ffe6cd">0.138998</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.008489</td>
<td align=right bgcolor="#ffe6ab">0.004552</td>
<td align=right bgcolor="#ffe6cd">0.006601</td>
<td align=right bgcolor="#ffe669">0.012725</td>
<td align=right bgcolor="#ffe6ef">0.014625</td>
<td align=right bgcolor="#ffe6ab">0.017066</td>
<td align=right bgcolor="#ffe6cd">0.105647</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.006190</td>
<td align=right bgcolor="#ffe6ab">0.009705</td>
<td align=right bgcolor="#ffe6cd">0.005634</td>
<td align=right bgcolor="#ffe669">0.006447</td>
<td align=right bgcolor="#ffe6ef">0.009194</td>
<td align=right bgcolor="#ffe6ab">0.025519</td>
<td align=right bgcolor="#ffe6cd">0.092033</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.010883</td>
<td align=right bgcolor="#ffe6ab">0.014451</td>
<td align=right bgcolor="#ffe6cd">0.006260</td>
<td align=right bgcolor="#ffe669">0.010724</td>
<td align=right bgcolor="#ffe6ef">0.019136</td>
<td align=right bgcolor="#ffe6ab">0.067478</td>
<td align=right bgcolor="#ffe6cd">0.206134</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.007773</td>
<td align=right bgcolor="#ffe6ab">0.010707</td>
<td align=right bgcolor="#ffe6cd">0.003857</td>
<td align=right bgcolor="#ffe669">0.009349</td>
<td align=right bgcolor="#ffe6ef">0.018322</td>
<td align=right bgcolor="#ffe6ab">0.034422</td>
<td align=right bgcolor="#ffe6cd">0.300709</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.004249</td>
<td align=right bgcolor="#ffe6ab">0.007024</td>
<td align=right bgcolor="#ffe6cd">0.003511</td>
<td align=right bgcolor="#ffe669">0.007900</td>
<td align=right bgcolor="#ffe6ef">0.020840</td>
<td align=right bgcolor="#ffe6ab">0.060812</td>
<td align=right bgcolor="#ffe6cd">0.535734</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.006593</td>
<td align=right bgcolor="#ffe6ab">0.004190</td>
<td align=right bgcolor="#ffe6cd">0.003089</td>
<td align=right bgcolor="#ffe669">0.006273</td>
<td align=right bgcolor="#ffe6ef">0.019732</td>
<td align=right bgcolor="#ffe6ab">0.136557</td>
<td align=right bgcolor="#ffe6cd">0.659252</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">21.250000</td>
<td align=right bgcolor="#ffe6ab">7.210000</td>
<td align=right bgcolor="#ffe6cd">23.660000</td>
<td align=right bgcolor="#ffe669">3.060000</td>
<td align=right bgcolor="#ffe6ef">4.790000</td>
<td align=right bgcolor="#ffe6ab">15.610000</td>
<td align=right bgcolor="#ffe6cd">9.280000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">18.190000</td>
<td align=right bgcolor="#ffe6ab">3.670000</td>
<td align=right bgcolor="#ffe6cd">25.080000</td>
<td align=right bgcolor="#ffe669">21.480000</td>
<td align=right bgcolor="#ffe6ef">9.420000</td>
<td align=right bgcolor="#ffe6ab">19.260000</td>
<td align=right bgcolor="#ffe6cd">14.120000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">9.040000</td>
<td align=right bgcolor="#ffe6ab">19.480000</td>
<td align=right bgcolor="#ffe6cd">18.640000</td>
<td align=right bgcolor="#ffe669">24.520000</td>
<td align=right bgcolor="#ffe6ef">14.170000</td>
<td align=right bgcolor="#ffe6ab">16.630000</td>
<td align=right bgcolor="#ffe6cd">7.440000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">9.310000</td>
<td align=right bgcolor="#ffe6ab">5.900000</td>
<td align=right bgcolor="#ffe6cd">12.380000</td>
<td align=right bgcolor="#ffe669">15.430000</td>
<td align=right bgcolor="#ffe6ef">6.790000</td>
<td align=right bgcolor="#ffe6ab">17.080000</td>
<td align=right bgcolor="#ffe6cd">14.850000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">25.970000</td>
<td align=right bgcolor="#ffe6ab">6.790000</td>
<td align=right bgcolor="#ffe6cd">24.430000</td>
<td align=right bgcolor="#ffe669">24.540000</td>
<td align=right bgcolor="#ffe6ef">19.660000</td>
<td align=right bgcolor="#ffe6ab">18.850000</td>
<td align=right bgcolor="#ffe6cd">7.040000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">14.750000</td>
<td align=right bgcolor="#ffe6ab">14.330000</td>
<td align=right bgcolor="#ffe6cd">6.490000</td>
<td align=right bgcolor="#ffe669">25.720000</td>
<td align=right bgcolor="#ffe6ef">29.900000</td>
<td align=right bgcolor="#ffe6ab">18.730000</td>
<td align=right bgcolor="#ffe6cd">7.440000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">13.230000</td>
<td align=right bgcolor="#ffe6ab">10.360000</td>
<td align=right bgcolor="#ffe6cd">7.930000</td>
<td align=right bgcolor="#ffe669">26.670000</td>
<td align=right bgcolor="#ffe6ef">42.750000</td>
<td align=right bgcolor="#ffe6ab">12.870000</td>
<td align=right bgcolor="#ffe6cd">7.020000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">11.730000</td>
<td align=right bgcolor="#ffe6ab">19.050000</td>
<td align=right bgcolor="#ffe6cd">29.090000</td>
<td align=right bgcolor="#ffe669">30.550000</td>
<td align=right bgcolor="#ffe6ef">75.350000</td>
<td align=right bgcolor="#ffe6ab">8.760000</td>
<td align=right bgcolor="#ffe6cd">7.550000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">20.580000</td>
<td align=right bgcolor="#ffe6ab">11.990000</td>
<td align=right bgcolor="#ffe6cd">18.200000</td>
<td align=right bgcolor="#ffe669">36.150000</td>
<td align=right bgcolor="#ffe6ef">32.640000</td>
<td align=right bgcolor="#ffe6ab">14.450000</td>
<td align=right bgcolor="#ffe6cd">10.790000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">15.520000</td>
<td align=right bgcolor="#ffe6ab">24.140000</td>
<td align=right bgcolor="#ffe6cd">15.480000</td>
<td align=right bgcolor="#ffe669">18.850000</td>
<td align=right bgcolor="#ffe6ef">20.380000</td>
<td align=right bgcolor="#ffe6ab">12.870000</td>
<td align=right bgcolor="#ffe6cd">5.050000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">32.540000</td>
<td align=right bgcolor="#ffe6ab">35.420000</td>
<td align=right bgcolor="#ffe6cd">17.090000</td>
<td align=right bgcolor="#ffe669">29.850000</td>
<td align=right bgcolor="#ffe6ef">34.650000</td>
<td align=right bgcolor="#ffe6ab">12.730000</td>
<td align=right bgcolor="#ffe6cd">4.090000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">23.510000</td>
<td align=right bgcolor="#ffe6ab">26.110000</td>
<td align=right bgcolor="#ffe6cd">10.370000</td>
<td align=right bgcolor="#ffe669">25.690000</td>
<td align=right bgcolor="#ffe6ef">31.840000</td>
<td align=right bgcolor="#ffe6ab">6.470000</td>
<td align=right bgcolor="#ffe6cd">5.620000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">12.940000</td>
<td align=right bgcolor="#ffe6ab">17.380000</td>
<td align=right bgcolor="#ffe6cd">12.030000</td>
<td align=right bgcolor="#ffe669">26.420000</td>
<td align=right bgcolor="#ffe6ef">30.870000</td>
<td align=right bgcolor="#ffe6ab">9.940000</td>
<td align=right bgcolor="#ffe6cd">8.830000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">19.680000</td>
<td align=right bgcolor="#ffe6ab">10.230000</td>
<td align=right bgcolor="#ffe6cd">10.640000</td>
<td align=right bgcolor="#ffe669">17.410000</td>
<td align=right bgcolor="#ffe6ef">23.030000</td>
<td align=right bgcolor="#ffe6ab">17.530000</td>
<td align=right bgcolor="#ffe6cd">8.780000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.003300</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003600</td>
<td align=right bgcolor="#ffe6cd">0.023900</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002800</td>
<td align=right bgcolor="#ffe6cd">0.026900</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.017600</td>
<td align=right bgcolor="#ffe6cd">0.103500</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.002900</td>
<td align=right bgcolor="#ffe6ab">0.013300</td>
<td align=right bgcolor="#ffe6cd">0.104200</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000500</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.013200</td>
<td align=right bgcolor="#ffe6cd">0.167200</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.002800</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000300</td>
<td align=right bgcolor="#ffe6ab">0.014300</td>
<td align=right bgcolor="#ffe6cd">0.167100</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002100</td>
<td align=right bgcolor="#ffe6ab">0.031100</td>
<td align=right bgcolor="#ffe6cd">0.307400</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002200</td>
<td align=right bgcolor="#ffe6ab">0.029500</td>
<td align=right bgcolor="#ffe6cd">0.304700</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000100</td>
<td align=right bgcolor="#ffe6ef">0.000100</td>
<td align=right bgcolor="#ffe6ab">0.014300</td>
<td align=right bgcolor="#ffe6cd">0.165000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.001000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001400</td>
<td align=right bgcolor="#ffe6ab">0.029700</td>
<td align=right bgcolor="#ffe6cd">0.300600</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.029800</td>
<td align=right bgcolor="#ffe6ab">0.281600</td>
<td align=right bgcolor="#ffe6cd">2.633300</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000200</td>
<td align=right bgcolor="#ffe6ef">0.027200</td>
<td align=right bgcolor="#ffe6ab">0.290600</td>
<td align=right bgcolor="#ffe6cd">2.756200</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000200</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000300</td>
<td align=right bgcolor="#ffe6ef">0.047900</td>
<td align=right bgcolor="#ffe6ab">0.338100</td>
<td align=right bgcolor="#ffe6cd">3.144600</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.046600</td>
<td align=right bgcolor="#ffe6ab">0.367200</td>
<td align=right bgcolor="#ffe6cd">3.589800</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.004726</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.005416</td>
<td align=right bgcolor="#ffe6cd">0.010721</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004513</td>
<td align=right bgcolor="#ffe6cd">0.012609</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.007929</td>
<td align=right bgcolor="#ffe6cd">0.017717</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.004560</td>
<td align=right bgcolor="#ffe6ab">0.008047</td>
<td align=right bgcolor="#ffe6cd">0.019549</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.002190</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.009307</td>
<td align=right bgcolor="#ffe6cd">0.021418</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.004513</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001714</td>
<td align=right bgcolor="#ffe6ab">0.009129</td>
<td align=right bgcolor="#ffe6cd">0.021569</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004094</td>
<td align=right bgcolor="#ffe6ab">0.012301</td>
<td align=right bgcolor="#ffe6cd">0.034366</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.004163</td>
<td align=right bgcolor="#ffe6ab">0.011225</td>
<td align=right bgcolor="#ffe6cd">0.034683</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001000</td>
<td align=right bgcolor="#ffe6ef">0.001000</td>
<td align=right bgcolor="#ffe6ab">0.011215</td>
<td align=right bgcolor="#ffe6cd">0.024598</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.003015</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.003487</td>
<td align=right bgcolor="#ffe6ab">0.011142</td>
<td align=right bgcolor="#ffe6cd">0.035614</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004020</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.002000</td>
<td align=right bgcolor="#ffe6ab">0.018186</td>
<td align=right bgcolor="#ffe6cd">0.054422</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001407</td>
<td align=right bgcolor="#ffe6ef">0.005874</td>
<td align=right bgcolor="#ffe6ab">0.017455</td>
<td align=right bgcolor="#ffe6cd">0.060649</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001407</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.001714</td>
<td align=right bgcolor="#ffe6ef">0.004777</td>
<td align=right bgcolor="#ffe6ab">0.021821</td>
<td align=right bgcolor="#ffe6cd">0.056128</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005898</td>
<td align=right bgcolor="#ffe6ab">0.028818</td>
<td align=right bgcolor="#ffe6cd">0.119587</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">143.210000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">150.450000</td>
<td align=right bgcolor="#ffe6cd">44.860000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">161.160000</td>
<td align=right bgcolor="#ffe6cd">46.870000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">45.050000</td>
<td align=right bgcolor="#ffe6cd">17.120000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">157.260000</td>
<td align=right bgcolor="#ffe6ab">60.510000</td>
<td align=right bgcolor="#ffe6cd">18.760000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">438.090000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">70.510000</td>
<td align=right bgcolor="#ffe6cd">12.810000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">161.160000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">571.490000</td>
<td align=right bgcolor="#ffe6ab">63.840000</td>
<td align=right bgcolor="#ffe6cd">12.910000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">194.930000</td>
<td align=right bgcolor="#ffe6ab">39.550000</td>
<td align=right bgcolor="#ffe6cd">11.180000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">189.240000</td>
<td align=right bgcolor="#ffe6ab">38.050000</td>
<td align=right bgcolor="#ffe6cd">11.380000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">1000.000000</td>
<td align=right bgcolor="#ffe6ef">1000.000000</td>
<td align=right bgcolor="#ffe6ab">78.420000</td>
<td align=right bgcolor="#ffe6cd">14.910000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">301.510000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">249.100000</td>
<td align=right bgcolor="#ffe6ab">37.520000</td>
<td align=right bgcolor="#ffe6cd">11.850000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">201.010000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">6.710000</td>
<td align=right bgcolor="#ffe6ab">6.460000</td>
<td align=right bgcolor="#ffe6cd">2.070000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">703.530000</td>
<td align=right bgcolor="#ffe6ef">21.600000</td>
<td align=right bgcolor="#ffe6ab">6.010000</td>
<td align=right bgcolor="#ffe6cd">2.200000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">703.530000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">571.490000</td>
<td align=right bgcolor="#ffe6ef">9.970000</td>
<td align=right bgcolor="#ffe6ab">6.450000</td>
<td align=right bgcolor="#ffe6cd">1.780000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">12.660000</td>
<td align=right bgcolor="#ffe6ab">7.850000</td>
<td align=right bgcolor="#ffe6cd">3.330000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
